### Enumeration

# EvinceDocument AnnotationType

since: 3.0

#### Declaration

    enum EvinceDocument.AnnotationType

#### Description

No description available.

Available since: 3.0

#### Members

`EV_ANNOTATION_TYPE_UNKNOWN`
  No description available.
  - Value: `0`
  - Nickname: `unknown`
  - Available since: 3.0
`EV_ANNOTATION_TYPE_TEXT`
  No description available.
  - Value: `1`
  - Nickname: `text`
  - Available since: 3.0
`EV_ANNOTATION_TYPE_ATTACHMENT`
  No description available.
  - Value: `2`
  - Nickname: `attachment`
  - Available since: 3.0
`EV_ANNOTATION_TYPE_TEXT_MARKUP`
  No description available.
  - Value: `3`
  - Nickname: `text-markup`
  - Available since: 3.0